/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
	font-size:100.01%;
	color: #7d7d7d;
}
	
body {
	font-size: 68.75%; /* 11px */
	line-height: 1.454545454545455; /* 16 px*/
	color: #7d7d7d;
	background: #fff;
	font-family: Verdana, sans-serif;
}

/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: normal;
	font-family: Georgia, serif;
	letter-spacing: -0.03em;
	color: #535555;
}

.ie7 h1, .ie7 h2,
.ie7 .h1, .ie7 .h2 {
	letter-spacing: -0.05em;
}

h1, .h1 {
	font-size: 2.454545454545455em; /* 27px */	
	line-height: 1;
	margin-bottom: 0.5em;
}

h2, .h2 {
	font-size: 2em;  /* 22px */
	line-height: 1.181818181818182;	/* 26px */
	margin-bottom: 0.5em; /* 11px */
	padding-bottom: 0.409090909090909em; /* 9px */
	background: transparent url('../../img/generic/dotted-line-border.gif') 0 100% repeat-x;
}

h2.smaller, .h2.smaller {
	font-size: 1.636363636363636em;  /* 18px */
	line-height: 1.222222222222222em;	/* 22px */
}

h3, .h3 {
	font-size: 1.363636363636364em; /* 15px */
	line-height: 1.333333333333333; /* 20px */
	margin-bottom: 0.466666666666667em; /* 7px */
	background: none;
	padding: 0;	
}

.h3.indented {
	margin-left:15px;
}

input.h3 {
	background-color: #fff;
}

.placeheld {
	color: #aaa !important;
}

.grid-cols-2 h3 {
/* 	font-size: 1.181818181818182em; 13px */
}
h3.smaller, .h3.smaller {
	font-size: 1.181818181818182em; /* 13px */
}
#content h3 a {color: #535555;}

h4, .h4 {
	font-size: 1.181818181818182em; /* 13px */
	line-height: 1.230769230769231; /* 16px */
	margin-bottom: 0.538461538461539em; /* 7px */
}
	
h5, .h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6, .h6 { font-size: 1em; font-weight: bold; }

hgroup {
	margin-bottom: 1.5em;
}
hgroup h1, hgroup h2, hgroup h3, hgroup h4, hgroup h5, hgroup h6 {
	margin-bottom: 0;
	padding-bottom: 0;	
	background: none;
	color: #535555;
}
hgroup.h1 h1, hgroup.h1 h2, hgroup.h1 h3, hgroup.h1 h4, hgroup.h1 h5, hgroup.h1 h6, 
hgroup.h2 h1, hgroup.h2 h2, hgroup.h2 h3, hgroup.h2 h4, hgroup.h2 h5, hgroup.h2 h6, 
hgroup.h3 h1, hgroup.h3 h2, hgroup.h3 h3, hgroup.h3 h4, hgroup.h3 h5, hgroup.h3 h6, 
hgroup.h4 h1, hgroup.h4 h2, hgroup.h4 h3, hgroup.h4 h4, hgroup.h4 h5, hgroup.h4 h6, 
hgroup.h5 h1, hgroup.h5 h2, hgroup.h5 h3, hgroup.h5 h4, hgroup.h5 h5, hgroup.h5 h6, 
hgroup.h6 h1, hgroup.h6 h2, hgroup.h6 h3, hgroup.h6 h4, hgroup.h6 h5, hgroup.h6 h6 {
	font-size: 1em;
	line-height: inherit;
	margin: 0;
	padding: 0;
}
	

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #535555;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
	color: #7d7d7d;
	font-weight: normal;
}

/* Text elements
-------------------------------------------------------------- */

p {
	margin: 0 0 1.5em; /* one line */
	color: inherit;
}


/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
.left  			{ float: left !important; }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right 			{ float: right !important; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a:focus,
a:hover     { text-decoration: none; }
a           { color: #7d7d7d; text-decoration: underline; }

blockquote {
	font-style: italic;
	font-family: Georgia, serif;
	letter-spacing: -0.03em;	
	font-size: 1.454545454545455em; /* 16px */
	line-height: 1.25em; /* 20px */
	color: #535555;	
}
blockquote p {
	margin-bottom: 0.5em;
}

strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li {
	padding-bottom: 0.545454545454546em; /* 6px */
	padding-left: 20px;
}

ul li {
	background: #7d7d7d url('../../img/generic/bullet.png') 0 -3px repeat-x;		
}

.no-bullet li {
	background: none;
	padding-left: 0;
}

li ul,
li ol       { margin: 0; }
ul, ol      { margin: 0 0 1.5em 0; }

ul          { list-style-type: none; }
ol          { list-style-type: decimal; }
ol li { list-style: decimal inside none; }
ol li ul { margin-top: 5px; }
ol li ul li { list-style: disc inside none; background: none; }

dl      { margin: 0 0 1.5em 0; }
dl dt       { color: #535555; float: left; margin-right: 0.5em; }
dd       {  }


/* Tables
-------------------------------------------------------------- */

/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */ 
table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th    { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
/*
	You can zebra-stripe your tables in outdated browsers by adding 
	the class "even" to every other table row. 
 */
tbody tr:nth-child(even) td, 
tbody tr.even td  { 
	background: #e5ecf9; 
}
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

h3.search-title	{ font-size: 1.2em; }
h4.search-author	{ font-size: 1.1em; }
h4.search-format	{ font-size: 1em; margin:5px 0 10px 0; color: #948E8E; }

/* Colours
-------------------------------------------------------------- */

.fiction li a,
.non-fiction li a,
.children li a,
.ebooks li a,
.audiobooks li a,
.news li a,
.author li a,
.about li a,
.competitions li a,
.alt-1 li a {
	color: #7d7d7d;
}

.fiction a,
.fiction h1 a,
.fiction h2,
.fiction .h2,
.fiction h2 a,
.fiction h1 strong,
.fiction h2 strong,
.fiction h3 strong,
.fiction h4 strong,
.fiction h5 strong,
.fiction h6 strong,
.fiction hgroup.h1 *:first-child, 
.fiction hgroup.h2 *:first-child, 
.fiction hgroup.h3 *:first-child, 
.fiction hgroup.h4 *:first-child, 
.fiction hgroup.h5 *:first-child, 
.fiction hgroup.h6 *:first-child,
.fiction dl dt {
	color: #ff5a00;
}
.fiction li { 
	background-color: #ff5a00;
}


.non-fiction a,
.non-fiction h1 a,
.non-fiction h2,
.non-fiction .h2,
.non-fiction h2 a,
.non-fiction h1 strong,
.non-fiction h2 strong,
.non-fiction h3 strong,
.non-fiction h4 strong,
.non-fiction h5 strong,
.non-fiction h6 strong,
.non-fiction hgroup.h1 *:first-child, 
.non-fiction hgroup.h2 *:first-child, 
.non-fiction hgroup.h3 *:first-child, 
.non-fiction hgroup.h4 *:first-child, 
.non-fiction hgroup.h5 *:first-child, 
.non-fiction hgroup.h6 *:first-child,
.non-fiction dl dt {
	color: #fb0800;
}
.non-fiction li {
	background-color: #fb0800;
}



.children a,
.children h1 a,
.children h2,
.children .h2,
.children h2 a,
.children h1 strong,
.children h2 strong,
.children h3 strong,
.children h4 strong,
.children h5 strong,
.children h6 strong,
.children hgroup.h1 *:first-child, 
.children hgroup.h2 *:first-child, 
.children hgroup.h3 *:first-child, 
.children hgroup.h4 *:first-child, 
.children hgroup.h5 *:first-child, 
.children hgroup.h6 *:first-child,
.children dl dt {
	color: #b61f81;
}
.children li {
	background-color: #b61f81;
}


.ebooks a,
.ebooks h1 a,
.ebooks h2,
.ebooks .h2,
.ebooks h2 a,
.ebooks h1 strong,
.ebooks h2 strong,
.ebooks h3 strong,
.ebooks h4 strong,
.ebooks h5 strong,
.ebooks h6 strong,
.ebooks hgroup.h1 *:first-child, 
.ebooks hgroup.h2 *:first-child, 
.ebooks hgroup.h3 *:first-child, 
.ebooks hgroup.h4 *:first-child, 
.ebooks hgroup.h5 *:first-child, 
.ebooks hgroup.h6 *:first-child,
.ebooks dl dt {
	color: #00c7c7;
}
.ebooks li {
	background-color: #00c7c7;
}


.audiobooks a,
.audiobooks h1 a,
.audiobooks h2,
.audiobooks .h2,
.audiobooks h2 a,
.audiobooks h1 strong,
.audiobooks h2 strong,
.audiobooks h3 strong,
.audiobooks h4 strong,
.audiobooks h5 strong,
.audiobooks h6 strong,
.audiobooks hgroup.h1 *:first-child, 
.audiobooks hgroup.h2 *:first-child, 
.audiobooks hgroup.h3 *:first-child, 
.audiobooks hgroup.h4 *:first-child, 
.audiobooks hgroup.h5 *:first-child, 
.audiobooks hgroup.h6 *:first-child,
.audiobooks dl dt {
	color: #008caa;
}
.audiobooks li {
	background-color: #008caa;
}


.news a,
.news h1 a,
.news h2,
.news .h2,
.news h2 a,
.news h1 strong,
.news h2 strong,
.news h3 strong,
.news h4 strong,
.news h5 strong,
.news h6 strong,
.news hgroup.h1 *:first-child, 
.news hgroup.h2 *:first-child, 
.news hgroup.h3 *:first-child, 
.news hgroup.h4 *:first-child, 
.news hgroup.h5 *:first-child, 
.news hgroup.h6 *:first-child,
.news dl dt {
	color: #00c8e8;
}
.news li {
	background-color: #00c8e8;
}


.author a,
.author h1 a,
.author h2,
.author .h2,
.author h2 a,
.author h1 strong,
.author h2 strong,
.author h3 strong,
.author h4 strong,
.author h5 strong,
.author h6 strong,
.author hgroup.h1 *:first-child, 
.author hgroup.h2 *:first-child, 
.author hgroup.h3 *:first-child, 
.author hgroup.h4 *:first-child, 
.author hgroup.h5 *:first-child, 
.author hgroup.h6 *:first-child,
.author dl dt {
	color: #00b6f3;
}
.author li {
	background-color: #00b6f3;
}


.about a,
.about h1 a,
.about h2,
.about .h2,
.about h2 a,
.about h1 strong,
.about h2 strong,
.about h3 strong,
.about h4 strong,
.about h5 strong,
.about h6 strong,
.about hgroup.h1 *:first-child, 
.about hgroup.h2 *:first-child, 
.about hgroup.h3 *:first-child, 
.about hgroup.h4 *:first-child, 
.about hgroup.h5 *:first-child, 
.about hgroup.h6 *:first-child,
.about dl dt {
	color: #003d80;
}
.about li {
	background-color: #003d80;
}
.about ol li {
	background-color: #fff;
}


.competitions a,
.competitions h1 a,
.competitions h2,
.competitions .h2,
.competitions h2 a,
.competitions h1 strong,
.competitions h2 strong,
.competitions h3 strong,
.competitions h4 strong,
.competitions h5 strong,
.competitions h6 strong,
.competitions hgroup.h1 *:first-child, 
.competitions hgroup.h2 *:first-child, 
.competitions hgroup.h3 *:first-child, 
.competitions hgroup.h4 *:first-child, 
.competitions hgroup.h5 *:first-child, 
.competitions hgroup.h6 *:first-child,
.competitions dl dt {
	color: #b7006e;
}
.competitions li {
	background-color: #b7006e;
}


.account a,
.account h1 a,
.account h2,
.account .h2,
.account h2 a,
.account h1 strong,
.account h2 strong,
.account h3 strong,
.account h4 strong,
.account h5 strong,
.account h6 strong,
.account hgroup.h1 *:first-child, 
.account hgroup.h2 *:first-child, 
.account hgroup.h3 *:first-child, 
.account hgroup.h4 *:first-child, 
.account hgroup.h5 *:first-child, 
.account hgroup.h6 *:first-child,
.account dl dt {
	color: #b7006e;
}
.account li {
	background-color: #b7006e;
}




.alt-1 a,
.alt-1 h1 a,
.alt-1 h2,
.alt-1 .h2,
.alt-1 h2 a,
.alt-1 h1 strong,
.alt-1 h2 strong,
.alt-1 h3 strong,
.alt-1 h4 strong,
.alt-1 h5 strong,
.alt-1 h6 strong,
.alt-1 hgroup.h1 *:first-child, 
.alt-1 hgroup.h2 *:first-child, 
.alt-1 hgroup.h3 *:first-child, 
.alt-1 hgroup.h4 *:first-child, 
.alt-1 hgroup.h5 *:first-child, 
.alt-1 hgroup.h6 *:first-child,
.alt-1 dl dt {
	color: #9473ca;
}
.alt-1 li {
	background-color: #9473ca;
}

/* Site Map
============================ */
.site-map
{
    margin-left:15px;
}

.site-map .site-map-col
{
    width:275px;
    float:left;
    margin-right:25px;
}
.site-map .site-map-col h2
{
}

.site-map .site-map-col ul li
{
    padding-left:0;
    background:none;
}
    
.site-map .site-map-col ul li ul
{
    margin:6px 0 0 3px;
    margin-bottom: -0.545455em;
}

.site-map .site-map-col ul li ul li
{
    margin-left:0;
}

.site-map .site-map-col ul li ul
{
    margin:6px 0 0 10px;
    margin-bottom: -0.545455em;
}

#currentCatalogues p
{
    margin:0;
}


